.tools {
    background-color: #F2EBE8;
    background-image:
            url("../img/left_pattern.svg"),
            url("../img/right_pattern.svg"),
            url("../img/BackgroundColor.svg");
    background-position-x:
            calc(50% - 632px),
            calc(50% + 514px),
            48%;
    background-position-y: -40px;
    background-size:
            auto,
            auto,
            2190px 868px;
    background-repeat: no-repeat;
    min-height: 729px;
    overflow: hidden;
}

.tools__inner {
    margin: 56px auto 0;
    max-width: 960px;
    width: 100%;
}

.tools__header {
    margin-bottom: 41px;
}

.tools__title {
    font-family: SoehneBreit500, Arial, Helvetica, sans-serif;
    font-size: 32px;
    line-height: 35px;
    letter-spacing: .5px;
    color: #000;
    margin-bottom: 33px;
    font-weight: normal;
}

.tools__subtitle {
    font-family: SoehneBreit500, Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.4px;
    color: #000;
    margin-bottom: 7px;
    font-weight: normal;
}

.tools__caption {
    font-family: ProximaNova-Regular, Roboto-Regular, Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1.19;
    letter-spacing: 0.29px;
    color: #000000;
    max-width: 372px;
}

.tools__list {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: space-between;
    gap: 35px 20px;
    position: relative;
    max-height: 429px;
}

.tools__list-special {
    display: grid;
    justify-content: space-between;
    grid-template-columns: repeat(2, auto);
    gap: 35px 20px;
    position: relative;
}

.tools__item {
    padding-left: 99px;
    position: relative;
    cursor: pointer;
}

.tools__item::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 6px;
    background-repeat: no-repeat;
    background-position: center center;
    width: 78px;
    height: 78px;
}

.tools__item.tools__item-special--products::before {
    width: unset;
    height: unset;
}

.tools__item--pp {
    position: absolute;
    left: -29px;
    top: 1px;
}

.tools__item--pp::before {
    background-image: url("../img/Payment_Page_romb.svg");
}

.tools__item--gate {
    position: absolute;
    left: 317px;
    top: 32px;
}

.tools__item--gate::before {
    background-image: url("../img/Gate_romb.svg");
}

.tools__item--sdk {
    position: absolute;
    left: 126px;
    top: 157px;
}

.tools__item--sdk::before {
    background-image: url("../img/Icon_SDK.svg");
}

.tools__item--cms {
    position: absolute;
    left: 303px;
    top: 333px;
}

.tools__item--cms::before {
    background-image: url("../img/CMS_romb.svg");
}

.tools__item--dash {
    position: absolute;
    left: 493px;
    top: 207px;
}

.tools__item--dash::before {
    background-image: url("../img/Dashboard_romb.svg");
}

.tools__item-special, .tools__item-special--payment-methods, .tools__item-special--products {
    position: absolute;
    width: 220px;
    padding: 0;
}

.tools__item-special--payment-methods {
    cursor: auto;
    left: 637px;
    top: -7px;
    width: 500px;
}

.tools__item-special--payment-methods:before {
    display: none;
}

.tools__item-special--products {
    cursor: auto;
    left: -1px;
    top: 325px;
}

.tools__item-special--products .tools__item-special-title {
    margin-top: 1px;
    margin-bottom: 6px;
    width: 120px;
}

.tools__item-special--products .tools__item-special-text {
    width: 144px;
    line-height: 1.2;
}

.tools__item-special-title {
    display: block;
    width: 210px;
    font-family: SoehneBreit500, Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    line-height: 32px;
    letter-spacing: 0.41px;
    color: #000000;
}

.tools__item-special-title a {
    color: #000000;
}

.tools__item-special-title > span {
    display: block;
}

.tools__item-special-title span:nth-child(2) {
    margin-left: 31px;
    margin-bottom: -1px;
}

.tools__item-special-title span:nth-child(3) {
    margin-left: 66px;
}

.tools__item-special-text {
    margin-left: 93px;
    display: block;
    width: 270px;
    font-family: ProximaNova-Regular, Roboto-Medium, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: 0.29px;
    color: #000;
}

.tools__item-special-text a {
    color: #000
}

.tools__item-special--products .tools__item-special-text {
    margin-left: 0;
}

.tools__item-special-text div {
    margin-bottom: 3px;
}

.tools__item-special-text div:nth-child(1) {
    margin-left: 0;
    margin-top: 6px;
}

.tools__item-special-text div:nth-child(2) {
    margin-left: 20px;
}

.tools__item-special-text div:nth-child(3) {
    margin-left: 43px;
}

.tools__item-title {
    display: inline-block;
    font-size: 16px;
    line-height: 21px;
    font-family: SoehneBreit500, Arial, Helvetica, sans-serif;
    font-weight: 500;
    letter-spacing: 0.3px;
    color: var(--color-main);
    position: relative;
    margin-bottom: 9px;
    margin-top: 1px;
}

.tools__item-title::after {
    content: '';
    display: block;
    position: absolute;
    width: 8px;
    height: 12px;
    right: -15px;
    top: 50%;
    transform: translateY(-50%);
    background: url("../img/Arrow_blu.svg") no-repeat center center;
}

.tools__item-text {
    width: 217px;
    font-family: ProximaNova-Regular, Roboto-Regular, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.21;
    letter-spacing: .25px;
    color: #4a4a4a;
}

@media screen and (max-width: 1609px) {
    .tools {
        background-position-x:
                -407px,
                739px,
                48%;
    }
    .tools__inner {
        max-width: 960px;
        width: auto;
        margin: 56px 320px 0;
    }
}

@media screen and (max-width: 1439px) {
    .tools {
        min-height: auto;
        padding-bottom: 56px;
        background-position-x:
                -840px,
                calc(90% + 688px),
                48%;
    }

    .tools__inner {
        max-width: 800px;
        margin: 56px 320px 0;
    }

    .tools__header {
        margin-bottom: 35px;
    }

    .tools__list {
        margin-bottom: 56px;
        max-height: 390px;
    }

    .tools__item {
        position: relative;
        top: auto;
        left: auto;
        padding-left: 72px;
        max-width: calc(41% - 40px);
    }

    .tools__item::before {
        width: 56px;
        height: 56px;
        background-size: 56px;
        top: 12px;
    }

    .tools__item-title {
        margin-top: 0;
        margin-bottom: 8px;
    }

    .tools__item-title::after {
        right: -16px;
    }

    .tools__item-text {
        width: auto;
    }

    .tools__item-margin_top {
        margin-top: 34px;
    }

    .tools__item-special--payment-methods, .tools__item-special--products {
        width: 100%;
        max-width: none;
        padding: 0;
    }

    .tools__item-special-title, .tools__item-special--products .tools__item-special-title {
        width: auto;
        margin-bottom: 14px;
    }

    .tools__item-special-title span {
        display: inline;
    }

    .tools__item-special-text {
        display: flex;
        flex-wrap: wrap;
        column-gap: 6px;
    }

    .tools__item-special--payment-methods .tools__item-special-text {
        line-height: 20px;
    }

    .tools__item-special-title span:nth-child(n),
    .tools__item-special--payment-methods .tools__item-special-text,
    .tools__item-special-text div:nth-child(n) {
        margin: 0;
    }

    .tools__list-special {
        grid-template-columns: calc(40% + 40px) calc(40% + 40px);
    }
}

@media screen and (max-width: 1279px) {
    .tools {
        background-position-x: calc(50% - 903px),
        calc(50% + 740px),
        48%;
    }
    .tools__inner {
        width: 640px;
        margin: 56px auto 0;
    }
}

@media screen and (max-width: 767px) {
    .tools {
        background-size: 0, 0, 2190px 200%;
    }
    .tools__inner {
        width: auto;
        margin: 58px 64px 0;
    }

    .tools__list .tools__item {
        width: calc(100% / 2 - 82px);
    }

    .tools__item-text {
        width: auto;
    }

    .tools__list-special {
        grid-template-columns: repeat(2, 1fr);
        justify-content: start;
    }

    .tools__list-special .tools__item {
        width: auto;
    }

    .tools__item {
        max-width: unset;
    }

    .tools__item-special-title, .tools__item-special--products .tools__item-special-title {
        width: 171px;
        height: 96px;
    }

    .tools__inner {
        margin: 58px 24px 0;
    }

    .tools__list .tools__item {
        width: auto;
    }

    .tools__item-text {
        width: 200px;
    }

    .tools__list-special {
        grid-template-columns: repeat(2, auto);
        justify-content: space-between;
    }

    .tools__list-special .tools__item {
        width: 272px;
    }

    .tools__list .tools__item {
        width: calc(100% / 2 - 82px);
    }

    .tools__item-text {
        width: auto;
    }

    .tools__list-special {
        grid-template-columns: repeat(2, 1fr);
        justify-content: start;
    }

    .tools__list-special .tools__item {
        width: auto;
    }

    .tools__list {
        max-height: none;
    }

    .tools__list .tools__item {
        width: auto;
    }

    .tools__item-margin_top {
        margin: 0;
    }

    .tools__list-special {
        grid-template-columns: none;
    }

    .tools__item-special-title,
    .tools__item-special--products .tools__item-special-title,
    .tools__item-special-text,
    .tools__item-special--products .tools__item-special-text{
        width: auto;
        height: auto;
    }
}